[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[rhelv5-list] Can't update RHELv5 xen-libs



I installed RHELv5 to test xen.  "yum update" failed saying that the updated xen-libs couldn't be installed because of a dependency in "xen".  When I go to RHN and look at packages for rhelv5 x32 there is no "xen" package listed?  What am I missing here?  Thanks.
--grant


[root xen0 ~]# cat /etc/issue
Red Hat Enterprise Linux Server release 5 (Tikanga)

[root xen0 ~]# yum list xen*
Loading "installonlyn" plugin
Loading "rhnplugin" plugin
Setting up repositories
rhel-i386-server-5        100% |=========================| 1.4 kB    00:00    
Reading repository metadata in from local files
Installed Packages
xen.i386                                 3.0.3-25.el5           installed      
xen-libs.i386                            3.0.3-25.el5           installed      
Available Packages
xen-libs.i386                            3.0.3-25.0.3.el5       rhel-i386-server

[root xen0 ~]# yum update
Loading "installonlyn" plugin
Loading "rhnplugin" plugin
Setting up Update Process
Setting up repositories
rhel-i386-server-5        100% |=========================| 1.4 kB    00:00    
Reading repository metadata in from local files
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package xen-libs.i386 0:3.0.3-25.0.3.el5 set to be updated
--> Running transaction check
--> Processing Dependency: xen-libs = 3.0.3-25.el5 for package: xen
--> Finished Dependency Resolution
Error: Missing Dependency: xen-libs = 3.0.3-25.el5 is needed by package xen




begin:vcard
fn:Grant Basham
n:Basham;Grant
org:University of MIami;RSMAS Computer Facility
adr:;;4600 Rickenbacker Csqy;Miami;FL;33149;US
email;internet:grant rsmas miami edu
tel;work:305-421-4026
tel;home:954-525-9971
x-mozilla-html:TRUE
version:2.1
end:vcard


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]